<?php

/**
 *
 * @wordpress-plugin
 * Plugin Name:       CTLT Ensure User Member of Root Blog
 * Plugin URI:        http://ctlt.ubc.ca/
 * Description:       Ensures that a user is always a member of the root blog, so they can log in
 * Version:           1.0.0
 * Author:            Richard Tape
 * Author URI:        http://blogs.ubc.ca/mbcx9rvt
 * License:           GPL-2.0+
 * License URI:       http://www.gnu.org/licenses/gpl-2.0.txt
 * Text Domain:       ctlt-ensure-user-member-of-root-blog
 * Domain Path:       /languages
 */

// If this file is called directly, abort.
if ( ! defined( 'WPINC' ) ) {
	die;
}

/**
 * The core plugin class that is used to define internationalization,
 * dashboard-specific hooks, and public-facing site hooks.
 */

require plugin_dir_path( __FILE__ ) . 'ctlt-ensure-user-member-of-root-blog/ctlt-ensure-user-member-of-root-blog.php';
