<?php

// If this file is called directly, abort.
if ( ! defined( 'WPINC' ) ) {
	die;
}

/**
 * The core plugin class that is used to define internationalization,
 * dashboard-specific hooks, and public-facing site hooks.
 */

require plugin_dir_path( __FILE__ ) . 'includes/class-ctlt-ensure-user-member-of-root-blog.php';

/**
 * Begins execution of the plugin.
 *
 * Since everything within the plugin is registered via hooks,
 * then kicking off the plugin from this point in the file does
 * not affect the page life cycle.
 *
 * @since    1.0.0
 */
function run_ctlt_ensure_user_member_of_root_blog() {

	$plugin = new Ctlt_Ensure_User_Member_Of_Root_Blog();
	$plugin->run();

}
run_ctlt_ensure_user_member_of_root_blog();
